OTPme - Feature #43

QR-Code based token rollout
28 March 2015 15:33 - The 2nd

Status: In Bearbeitung Start date: 28 March 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 60%
Category: Estimated time: 0:00 hour
Target version: OTPme 0.3

Description

OTPme should support QR-Code generation for at least HOTP/TOTP tokens to be used with e.g. the yubico authenticator.

History

#1 - 04 July 2015 02:49 - The 2nd

- Status changed from Neu to In Bearbeitung

- % Done changed from 0 to 60

added QRCode support for OATH HOTP/TOTP tokens.

MOTP support for Swiss SafeLab OTP Authenticator needs some more investigation. using the example XML from the link below was not working....

https://www.swiss-safelab.com/newsletter/newsletter 0075.htmli#topic40
